body {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000066; text-decoration: none}

.titulo {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000066; text-decoration: none}

.titulogris {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none; cursor: hand; filter: Light?, FinishOpacity=?, Style=?, StartX=?, StartY=?, FinishX=?, FinishY=?)}

a {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #000000}

A:link {text-decoration: none; text-decoration:none; color:#000000; }

A:visited {text-decoration: none; text-decoration:none; color:#000000; }

A:hover	{color: #0000CC:none; color:red}

.Tituloserv {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000099; text-decoration: none}

.textomenu {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}

.Llama {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #0099FF; text-decoration: none}

.texto {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}

.tituloblanco {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}

.LINKTITULO {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000066; text-decoration: none}

.z {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000066}

.precios {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000099; text-decoration: none}
.textoprecios {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000033; text-decoration: none}
.wrap2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066}
.wrap1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066}
.menuprecio {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000099; text-decoration: underline}
